Sailclear-2022 - Bug #2416

List Of Cruise/Commercial Vessels > Cruise Vessels > Export to pdf & Export to excel. Check issues
below

05/27/2022 02:52 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Check pdf file view -
clipboard-202205271451-norls.png
Check excel file -
clipboard-202205271449-574an.png

1.1st column is blank & no need of showing Action column.

2. I think we have to show all fields of vessel in excel & pdf file. We are showing only those fields which are appearing on listing but
we can show more.

3. And i have selected one record to export but after downloading it shows all.

Please concern with Neeraj sir for 2nd point.

History

#1 - 05/27/2022 02:58 PM - priyanka Sharma

- Subject changed from List Of Cruise/Commercial Vessels > Cruise Vessels > Export to pdf & Export to excel. to List Of Cruise/Commercial Vessels
> Cruise Vessels > Export to pdf & Export to excel. Check issues below

- Description updated

#2 - 06/01/2022 08:39 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 06/02/2022 12:27 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202205271449-574an.png 86.3 KB 05/27/2022 priyanka Sharma
clipboard-202205271451-norls.png 87.4 KB 05/27/2022 priyanka Sharma
